a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.unnamed1 {
	background-image: url(http://images.17173.com/travia/images/index_9.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.unnamed2 {
	background-image: url(http://images.17173.com/travia/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font1 {
	font-size: 9pt;
	color: #F7F7DE;
	text-decoration: none;
	line-height: 14pt;
}
.font2 {
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #865528;
}
.font3 {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font4 {
	font-size: 9pt;
	color: #990000;
	text-decoration: none;
	line-height: 16pt;
}
.font5 {
    BORDER-RIGHT: #d0d0d0 1px solid; BORDER-LEFT: #d0d0d0 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.lin1 {
	font-size: 9pt;
	color: #665F4A;
	text-decoration: none;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	background-color: #F9F5F2;
}
.lt {
	background-image: url(http://images.17173.com/travia/images/l_3.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.lt2 {
	background-image: url(http://images.17173.com/travia/images/l_9.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.button1 { font-size: 12px; color: #543256; background: #ffffff; border: 1px solid #666666; font-family: "Verdana", "Arial"; height: 20px
}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-family:ËÎÌå;
		font-size: 9pt;
	}

